.compra1 {
	position:relative;
	margin: 0px 12px 0px 0px;
	width:263px;
	float:left;
}
#compra2 {
	position:relative;
	float:right;
	margin: 8px 0px 0px 0px;
}
.titulo1{
	background-color:#1B2764;
	margin: 0px 0px 0 0px;
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	width:203px;
	color: #B5C4E3;
	font-weight: bold;
	border-bottom: 1px solid #B5C4E3;
	
}
.titulo2{
	background-color:#0F1639;
	margin: 0px 0px 0 0px;
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	width:60px;
	color: #B5C4E3;
	font-weight: bold;
	border-bottom: 1px solid #B5C4E3;
	border-left:1px solid #B5C4E3;
}
.varios{
	border: 1px solid #0F1639;
}

.varios1{
	background-color: #B5C4E3;
	margin: 0px 0px 0 0px;
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0F1639; 
}
.varios2{
	background-color: #FFFFFF;
	margin: 0px 0px 0 0px;
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0F1639; 
	border-bottom: 1px solid #B5C4E3;
	border-left:1px solid #B5C4E3;
}
.detalle{
	background-color: #0F1639;
	margin: 0px 0px 0 0px;
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF; 

}